import { createHttpRequest } from "/@/views/time/_http";

const baseUrl = "purchease/sale/";

export default {
  list: createHttpRequest(`purchease/sale/GoodStockEveryDay`),
  businessList: createHttpRequest(`purchease/sale/GoodStockEveryDay`)
};
